Bug 611374 - [abrt] crash in arora-0.10.2-3.fc12: malloc_consolidate: Process /usr/bin/arora was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in arora-0.10.2-3.fc12: malloc_consolidate: Process /usr/bin/aro...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: arora
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jaroslav Reznik
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:c0ccfb6943b472b84c692e3a928...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-05 02:37 UTC by Jason Elwell
Modified: 2010-11-09 05:24 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-11-09 05:24:03 UTC


Attachments (Terms of Use)
File: backtrace (50.24 KB, text/plain)
2010-07-05 02:37 UTC, Jason Elwell
no flags Details

Description Jason Elwell 2010-07-05 02:37:47 UTC
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: arora
component: arora
crash_function: malloc_consolidate
executable: /usr/bin/arora
global_uuid: c0ccfb6943b472b84c692e3a9289de37316f5450
kernel: 2.6.32.14-127.fc12.x86_64
package: arora-0.10.2-3.fc12
rating: 4
reason: Process /usr/bin/arora was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. open browser
2. navigate away from google.com (flash maybe?)
3.

Comment 1 Jason Elwell 2010-07-05 02:37:57 UTC
Created attachment 429450 [details]
File: backtrace

Comment 2 Bug Zapper 2010-11-03 12:28:37 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Jason Elwell 2010-11-09 05:24:03 UTC
Seems fixed


Note You need to log in before you can comment on or make changes to this bug.